const mongoose = require('mongoose');

const positionSchema = new mongoose.Schema(
  {
    posName: {
      type: String,
      required: true,
      unique: true,
      trim: true,
    },
    requiredQualification: {
      type: String,
      required: true,
      trim: true,
    },
  },
  { timestamps: true }
);

module.exports = mongoose.model('Position', positionSchema);
